Subject: en el sofa - El Otro Lado de la Cama
From: &quot;koalillo&quot; &lt;koalillo@...&gt;
To: [email-masked]
Date: Sun, 16 Jan 2005 18:17:10 -0000

Si no fuese por la generosa exhibición de anatomía femenina de calidad
y que he visto la peli gratis, ahora mismo estaría subiéndome por las
paredes. A excepción de los números musicales, poco se salva de la
quema en esta comedia que, no sé muy bien porqué, gozó de inusitada
popularidad en las taquillas.

Con una historia burda y adocenada y un humor fácil (tan fácil como
enfocar a Guillermo Toledo), lo único medianamente original es el
personaje de María Esteve, con una gracia que no cansa hasta que no la
repiten cien veces.

Ah, y al parecer (según fuentes no oficiales), a excepción de Alberto
San Juan, los actores principales están doblados en los números
musicales...

Malilla.